uuid: 1a6d9260-ecda-43a6-86b8-aa9bfb364a80
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.job
  module:
    - text
id: node.job.body
field_name: body
entity_type: node
bundle: job
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
